
<?php
include('connection.php');
header( 'Content-Type: text/html; charset=utf-8' );
include('test.php');

$name_mar=$_POST['name_mar'];
$name_eng= $_POST['name_eng'];
$padnam_mar= $_POST['padnam_mar'];
$padnam_eng= $_POST['padnam_eng'];
$taluka_mar= $_POST['taluka_mar'];
$taluka_eng= $_POST['taluka_eng'];
$area_mar= $_POST['area_mar'];
$area_eng= $_POST['area_eng'];
$add_mar=$_POST['add_mar'];
$add_eng=$_POST['add_eng'];
$contact=$_POST['contact'];
$email=$_POST['email'];
   

	            
	
header('Content-Type:text/html;charset=utf8_unicode_ci');
			//$sql="INSERT INTO `administrate`(`srno`, `name`,`name_eng`,`padnam`,`padnam_mar`, `taluka`, `taluka_eng`, `area`, `area_eng`, `add`, `add_eng` ,`contact`, `email`) 	VALUES ('','$name','$name_eng','$padnam','$padnam_mar','$taluka','$taluka_eng','$area','$area_eng','$add','$add_eng','$contact','$email')";
			$sql="INSERT INTO `administrate`(`srno`, `srno_marathi`, `rank`, `date`, `office_name`, `office_name_marathi`, `designation`, `designation_marathi`, `officer_name`, `officer_name_marathi`, `phoneno`, `phone_marathi`, `mobileno`, `mobile_no_marathi`, `e-mail`, `Status`, `L_M_date`) 	VALUES ('','','','','$area_eng','$area_mar','$padnam_eng','$padnam_mar','$name_eng','$name_mar','','','$contact','$contact','$email','visible',NOW())";
mysqli_query($GLOBALS["___mysqli_ston"], "SET NAMES utf8");
$res=mysqli_query($GLOBALS["___mysqli_ston"], $sql) or die("Error message". mysqli_errno($GLOBALS["___mysqli_ston"]));
echo '<script>
alert("Data Inserted Successfully..!!!");
window.location.href="administrative.php"</script>';


?>
